噠啦噠啦噠...計算中...計算中...啟動序列 42...
啵啵嗶嗶啵… 機器人自動化中… 此網頁是經由機器人自動翻譯成您的本地語言。某些翻譯可能還不盡完善,我們需要您的幫助!使用頁面底部的按鈕告訴我們本文是否有幫助。 前往英語版本

檢查 PHP 7 相容性的 WordPress 外掛程式和主題

如果您想要讓您測試您的 WordPress 建站 PHP 7 相容性問題只需依照這些步驟。

有許多外掛程式可使用此,我們將能涵蓋安裝PHP 相容性檢查外掛程式。如果您決定要使用不同的外掛程式,請務必您選擇一個積極維護。

  1. 登入 WordPress
  2. 安裝在 WordPress 中的 「PHP 相容性檢查」 外掛程式
  3. 啟用外掛程式
  4. 從左側的功能表拓展工具
  5. 選取PHP 相容性
  6. 掃描選項區段中選取您想要檢查相容性的 PHP 版本:
    • PHP 版本
      • PHP 7.0
      • PHP 7.1
      • PHP 7.2

      附註:WordPress 託管 2.0 託管的網站,您應該看的 PHP 7.1。

  7. 選取下列其中一項:
    • 僅限掃瞄使用中的外掛程式及主題。
    • 掃描所有外掛程式和主題。
  8. 按一下掃描網站並讓執行作業的時間。

    附註:所需的時間長度為基礎的外掛程式及主題,正在掃描的數量。

  9. 掃描完成後,您可以檢閱掃描結果。
  10. 按一下 [下載報告按鈕

有一些限制和警告可能會影響特定的 WordPress 網站此外掛程式。開發人員的網站上有額外的詳細資料,以及常見問與答的外掛程式。

詳細資訊


More info about WPPS.

這篇文章有用嗎?
感謝您提供意見。 若要與客戶服務代表聯絡,請撥打支援中心電話號碼,或使用上方的對話選項。
很高興能幫上忙! 還有什麼可幫您的嗎?
很抱歉有這種情形。 請告訴我們您不了解的部分,或解決方案無法解決您問題的原因。